.version.faq /* version checker */
{
	color: #000001;
	background-color: #254219;
}

.html
{
	background: #C8C7B8 url("../images/papertexture_test.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 543.8499999999999px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #E6E5D4 url("../images/papertexture_test.jpg") repeat left top;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -60px;
}

#pu687
{
	width: 0.01px;
	margin-left: -100px;
}

#u687
{
	z-index: 2;
	width: 1100px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 30px;
}

#u690
{
	z-index: 4;
}

#u690_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u685
{
	z-index: 5;
	width: 580px;
	margin-right: -10000px;
	margin-top: 112px;
}

#u693-4
{
	z-index: 7;
	width: 83px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 176px;
}

#u1467-4
{
	z-index: 37;
	width: 149px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 288px;
}

#u689-6
{
	z-index: 11;
	width: 185px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 855px;
}

#u690-bw
{
	z-index: 4;
	height: 154px;
}

#u681
{
	z-index: 6;
	width: 580px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 580px;
}

#u682-4
{
	z-index: 19;
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 150px;
}

#u686-4
{
	z-index: 23;
	width: 114px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 284px;
}

#u693-4:hover,#u1467-4:hover,#u682-4:hover,#u686-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 10px -10000px 0px 0px;
}

#u683
{
	z-index: 17;
	width: 221px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 469px;
}

#u1607
{
	z-index: 41;
	width: 199px;
	margin-right: -10000px;
	left: 178px;
}

#u1607_clip
{
	width: 199px;
	height: 122px;
}

#u1607_img
{
	margin: -8px -2px 8px 2px;
}

#u1064-7
{
	z-index: 43;
	width: 135px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 220px;
}

#pdirections
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 25px;
}

#directions
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2067px;
}

#u162-160
{
	z-index: 50;
	width: 780px;
	min-height: 3610px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#u162-2
{
	font-size: 36px;
	text-align: center;
	line-height: 36px;
	letter-spacing: -1px;
	color: #000000;
	font-weight: bold;
}

#u162-6
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	padding-top: 20px;
	color: #000000;
	font-weight: bold;
}

#u1006
{
	float: right;
	margin-left: 9px;
}

#u1001
{
	z-index: 67;
	width: 240px;
}

#u1001_img
{
	padding-bottom: 1px;
}

#u162-20
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	letter-spacing: 0px;
	color: #000000;
	font-weight: bold;
}

#u945
{
	z-index: 104;
	width: 780px;
}

#u162-4,#u162-11,#u162-32,#u162-54,#u162-67
{
	font-style: italic;
}

#u1000
{
	float: left;
	margin-right: 15px;
}

#u995
{
	z-index: 136;
	width: 375px;
}

#u162-46,#u162-95
{
	font-size: 1px;
	line-height: 0px;
}

#u1424
{
	z-index: 159;
	width: 690px;
}

#u945_img,#u1424_img
{
	vertical-align: bottom;
}

#u162-8,#u162-17,#u162-22,#u162-27,#u162-34,#u162-39,#u162-44,#u162-45,#u162-49,#u162-62,#u162-69,#u162-74,#u162-75,#u162-82,#u162-87,#u162-88,#u162-93,#u162-94,#u162-98,#u162-99,#u162-141
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #676767;
}

#u162-9,#u162-18,#u162-23,#u162-28,#u162-35,#u162-40,#u162-50,#u162-58,#u162-63,#u162-70,#u162-78,#u162-83,#u162-89,#u162-103,#u162-105,#u162-107,#u162-109,#u162-110,#u162-114,#u162-116,#u162-118,#u162-120,#u162-122,#u162-123,#u162-127,#u162-129,#u162-131,#u162-133,#u162-135,#u162-136,#u162-137,#u162-142,#u162-150
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	color: #676767;
}

#u162-15,#u162-25,#u162-30,#u162-37,#u162-42,#u162-52,#u162-60,#u162-65,#u162-72,#u162-80,#u162-85,#u162-91,#u162-101,#u162-112,#u162-125,#u162-139,#u162-144,#u162-152
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	color: #000000;
	font-weight: bold;
}

#u162-57,#u162-149,#u162-158
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
}

#u162-154
{
	color: #676767;
	font-style: italic;
}

#u162-53,#u162-56,#u162-145,#u162-148,#u162-153,#u162-155
{
	color: #676767;
}

#u1252-4
{
	z-index: 27;
	width: 311px;
	min-height: 19px;
	margin-left: 325px;
	margin-top: 117px;
}

#u1253-6
{
	z-index: 31;
	width: 311px;
	min-height: 19px;
	margin-left: 325px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 107px;
}

#page .verticalspacer
{
	clear: both;
}

